package com.lovecoding.day03;

public class Test02_SuanShu01 {
    //算数运算符
    public static void main(String[] args) {
        System.out.println("----");
        int c = 1;
        c = c++;
        System.out.println(c); // 1  等于过 2 最终 赋值 1；
    }
}
